@media only screen and (min-width: 0rem) and (max-width: 767px) {

    h2{
        font-size: 1.75rem;
    }
    p{
        font-size: 0.938rem;
    }
    .btn{
        font-size: 0.938rem;
        padding: 0.5rem 1.563rem 0.438rem 1.563rem;
    }
    .d2c_title{
        font-size: 1.375rem;
    }
    .d2c_subtitle{
        font-size: 1.125rem;
    }
    
    /* card title */
    .d2c_card_title{
        font-size: 1.125rem;
    }
    
    /* login system */
    .d2c_sign_up{
        height: auto;
        padding: 3.125rem 0rem;
    }
    .d2c_login_wrapper{
        padding: 0.75rem;
    }
    .d2c_login_wrapper h2{
        font-size: 1.625rem;
    }
    .d2c_login_wrapper .form-check-label,.d2c_forget_link{
        font-size: 0.813rem;
    }
    .d2c_error_content h1{
        font-size: 7rem;
    }


    /* landing page */

    /* navbar */
    .navbar{
        padding: 0.375rem 0.875rem;
    }
    .d2c_mobile_view_body{
        background: transparent;
        box-shadow: none;
        border: none;
    }
    .d2c_navbar .dropdown .dropdown-menu.show{
        position: absolute;
        top: 100%;
        left: 0rem !important;
        right: inherit;
    }
    .navbar-nav .btn{
        margin-left: 1.063rem !important;
    }
    
    .d2c_hero_content .btn{
        font-size: 0.875rem;
    }
    .d2c_hero_section{
        height: auto;
        padding: 11.25rem 0rem 5rem 0rem;
    }
    .d2c_hero_content .d2c_hero_title{
        font-size: 1.875rem;
    }
    .d2c_hero_content .d2c_hero_para{
        width: 100%;
    }
    .d2c_rating_text{
        font-size: 0.813rem;
    }

    .d2c_about{
        padding-top: 0rem;
    }
    .d2c_about_content .d2c_subtitle{
        font-size: 1.125rem;
    }

    .d2c_choose_us,.d2c_video_section,.d2c_features,.d2c_pricing,.d2c_contact{
        padding: 3.125rem 0rem;
    }

    .d2c_video_section video{
        width: 100%;
        margin-bottom: 1.875rem;
    }

    .d2c_pricing_card ul {
        padding-left: 1.875rem;
    }

    .d2c_CTA_content{
        padding: 3.75rem 1.25rem;
    }

    .d2c_newsletter_content{
        margin: 3.75rem 0rem;
        padding: 1.875rem 1.25rem;
    }

    .d2c_copyright .d2c_footer_logo{
        margin-bottom: 1rem;
    }

    .d2c_footer .d2c_footer_title{
        margin: 1.25rem 0rem 1rem 0rem;
    }

}


@media only screen and (min-width: 768px) and (max-width: 991px) {

    /* landing page */

    /* navbar */
    .navbar{
        padding: 0.375rem 0.875rem;
    }
    .d2c_mobile_view_body{
        background: transparent;
        box-shadow: none;
        border: none;
    }
    .d2c_navbar .dropdown .dropdown-menu.show{
        position: absolute;
        top: 100%;
        left: 0rem !important;
        right: inherit;
    }
    .navbar-nav .btn{
        margin-left: 1.063rem !important;
    }

    .d2c_hero_content .d2c_hero_title{
        font-size: 2.5rem;
    }
    .d2c_hero_section{
        height: auto;
        padding: 14.375rem 0rem 6.25rem 0rem;
    }

    .d2c_title{
        font-size: 1.75rem;
    }
    .d2c_subtitle{
        font-size: 1.25rem;
    }

    .d2c_choose_us{
        padding: 4.375rem 0rem;
    }

    .d2c_about{
        padding-top: 0rem;
    }

    .d2c_video_section ,.d2c_features,.d2c_pricing,.d2c_contact{
        padding: 3.125rem 0rem;
    }
    .d2c_video_section video{
        width: 98%;
    }

    .d2c_pricing_card ul{
        padding-left: 1.25rem;
    }

    .d2c_pricing_card{
        padding: 2.5rem 1.25rem;
    }
    .d2c_newsletter_content{
        margin: 5rem 0rem;
    }
    
    .d2c_CTA_content{
        padding: 5rem 0rem;
        margin-top: 1.875rem;
    }

    .d2c_footer .d2c_footer_title{
        margin: 1.25rem 0rem 1rem 0rem;
    }
    .d2c_footer_logo_wrapper{
        padding: 10px 2.5rem;
    }

    /* login system */
    .d2c_sign_up{
        height: auto;
        padding: 4.375rem 0rem;
    }
    .d2c_login_wrapper{
        padding: 0rem 3.75rem;
    }
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {

    h2{
        font-size: 1.75rem;
    }
    /* landing page */
    .d2c_subtitle{
        font-size: 1.25rem;
    }
    .d2c_hero_content .d2c_hero_title{
        font-size: 2.875rem;
    }
    .d2c_navbar .navbar-nav .nav-item{
        margin: 0rem 0.375rem;
    }
    .d2c_navbar .navbar-nav .nav-link{
        font-size: 0.875rem;
    }
    .d2c_nav_right .btn{
        padding: 0.25rem 1.25rem;
    }
    .d2c_choose_us,.d2c_video_section,.d2c_features,.d2c_pricing,.d2c_contact{
        padding: 4.375rem 0rem;
    }
    .d2c_footer .d2c_footer_title{
        margin: 1.25rem 0rem 1rem 0rem;
    }
    /* login system */
    .d2c_login_wrapper{
        padding: 3.125rem;
    }
    
    
}

@media only screen and (min-width: 1200px) and (max-width: 1600px){

    h2{
        font-size: 1.75rem;
    }
    h3{
        font-size: 1.5rem;
    }
    /* landing page */
    .d2c_choose_us,.d2c_video_section,.d2c_features,.d2c_pricing,.d2c_contact{
        padding: 5rem 0rem;
    }
    .d2c_pricing_card ul{
        padding-left: 1.25rem;
    }

    /* authentication pages */
    .d2c_login_wrapper{
        padding: 3.75rem 1.875rem;
    }

}

/* Template Name: {{AiInsights - Bootstrap App Landing Page Template - DesignToCodes}}
Template URL: {{https://www.designtocodes.com/product/aiinsights-app-landing-page-template/}}
Description: {{AiInsights is a fully responsive landing page template, specially designed for App, Software, Dashboard, and SaaS products. }}
Author: DesignToCodes
Author URL: https://www.designtocodes.com
Text Domain: {{ Aiinsights }} */